Tuesday, October 10 2006

Aperture 1.5: fragile

My new MacBook is not the ideal machine for running Apple’s Aperture application, but it’s supported, and with 2GB of RAM, usable. At least, it would be if Aperture didn’t crash every five minutes on a brand new install of version 1.5, while just poking around with the supplied sample project.

I hope it will be more stable on my Quad-core G5, which is the ideal machine for this sort of application…

(or was, before the new Mac Pro came out; still, one can’t whine too much about the power of Last Year’s Computer, especially when it’s quite the screamer)